---
object_type: method
version: 1.0
object:
  attributes:
    name: list_disks
    display_name: 
    description: 
    scope: instance
    language: ruby
    location: inline
    options: {}
  inputs: []
